# Fixed routes
front_index:
    path:  /
    controller: App\Controller\Front\DefaultController::index
front_cookies_policy:
    path: /cookiebeleid/
    controller: App\Controller\Front\DefaultController:cookiesPolicy
front_impressum:
    path: /impressum/
    controller: App\Controller\Front\DefaultController:impressum

encode_filters:
    path:     /encode-filters/
    controller: App\Controller\Front\BookingController::encodeFilters

front_booking_availability:
    path:
        nl: /reservering/kamers/{filters}/
        de: /reservierung/unterkunft/{filters}/
    controller: App\Controller\Front\BookingController::availability
front_booking_reservation:
    path:
        nl: /reservering/bevestiging/{filters}/
        de: /reservierung/bestätigen/{filters}/
    controller: App\Controller\Front\BookingController::reservation
front_booking_reservation_complete:
    path:
        nl: /reservering/geslaagd/
        de: /reservierung/beendet/
    controller: App\Controller\Front\BookingController::reservationComplete

front_accommodation_list:
    path:
        nl: /kamers/
        de: /unterkunft/
    controller: App\Controller\Front\AccommodationController::list

front_activities:
    path:
        nl: /aktiviteiten/
        de: /aktivitäten/
    controller: App\Controller\Front\DefaultController::activities

front_contact:
    path:
        nl: /contact/
        de: /kontakt/
    controller: App\Controller\Front\ContactController::contact
